เตือนภัย! “ผู้ใช้ VLC” แค่คลิกเปิดไฟล์วีดีโอ “ก็ถูกแฮกยึดเครื่องได้”


 เตือนภัย! “ผู้ใช้ VLC”  แค่คลิกเปิดไฟล์วีดีโอ “ก็ถูกแฮกยึดเครื่องได้”


เตือนผู้ใช้ VLC เสี่ยงโดนแฮก จากช่องโหว่ Remote code execution ที่เปิดโอกาสให้สั่งรันโค้ดอันตรายบนเครื่องของเหยื่อเพื่อแฮกเข้ามายึดเครื่องคอมของคุณได้ โดยช่อวโหว่ด้านความปลอดภัยนี้ กระทบ VLC เวอร์ชัน 3.0.6 หรือต่ำกว่า



 เตือนภัย! “ผู้ใช้ VLC”  แค่คลิกเปิดไฟล์วีดีโอ “ก็ถูกแฮกยึดเครื่องได้”


โดยไฟล์ที่เป็นช่องโหว่ที่สามารถรันโค้ดได้คือ .avi หรือ .mkv และเนื่องจากช่องโหว่นี้มีผลกระทบกับ VLC เวอร์ชันที่เป็นปลั๊กอินของเบราว์เซอร์ด้วย ดังนั้นการโจมตีอาจไม่ได้จำกัดแค่การส่งไฟล์วิดีโอมาให้เปิดแต่อาจใช้วิธีหลอกให้เหยื่อเข้าไปยังเว็บไซต์ที่มีการเล่นไฟล์วิดีโอก็ได้

วิธีแก้ปัญหาคือ ให้อัปเดต VLC ได้ออกอัปเดตเวอร์ชัน 3.0.7 ซึ่งแก้ช่องโหว่ดังกล่าวแล้ว ดังนั้นรีบอัปเดตเลย หากไม่อัปเดตวิธีปลอดภัยที่สุดคืองดใช้โปรแกรม VLC และ ปลั๊กอิน VLC เวอร์ชั่นปัจจุบัน จนกว่าจะได้อัปเดต VLC เวอร์ชั่นล่าสุดเป็นที่เรียบร้อย

เครดิตแหล่งข้อมูล : it24hrs




เครดิต :
 

ข่าวดารา ข่าวในกระแส บน Facebook อัพเดตไว เร็วทันใจ คลิกที่นี่!!
ดูดวง เลขบัตรประชาชน คลิ๊กเลย ++
กระทู้เด็ดน่าแชร์